--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::H 
  level: 1
  text: Numeric Extensions for Durations
constants: []

full_name: Duration::Numeric
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: day
- !ruby/object:RI::MethodSummary 
  name: days
- !ruby/object:RI::MethodSummary 
  name: fortnight
- !ruby/object:RI::MethodSummary 
  name: fortnights
- !ruby/object:RI::MethodSummary 
  name: hour
- !ruby/object:RI::MethodSummary 
  name: hours
- !ruby/object:RI::MethodSummary 
  name: minute
- !ruby/object:RI::MethodSummary 
  name: minutes
- !ruby/object:RI::MethodSummary 
  name: month
- !ruby/object:RI::MethodSummary 
  name: months
- !ruby/object:RI::MethodSummary 
  name: second
- !ruby/object:RI::MethodSummary 
  name: seconds
- !ruby/object:RI::MethodSummary 
  name: week
- !ruby/object:RI::MethodSummary 
  name: weeks
- !ruby/object:RI::MethodSummary 
  name: year
- !ruby/object:RI::MethodSummary 
  name: years
name: Numeric
superclass: 
